RubyGems Navigation menu

static_map 0.1.2

Google Static Map API with Ruby

Gemfile
          gem 'static_map', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install static_map
  
  
  
  
  
  
  

Total downloads 2,849

For this version 1,246

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - May 19, 2012 (7 KB)
  2. 0.1.1 - May 19, 2012 (7 KB)
  3. 0.1.0 - May 19, 2012 (7 KB)